[
  {
    "frequency_rank": 4301,
    "charcter": "镂",
    "pinyin": "lòu",
    "definition": "carve, inlay, engrave, tattoo",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5740
  },
  {
    "frequency_rank": 4302,
    "charcter": "舀",
    "pinyin": "yǎo",
    "definition": "dip, ladle; ladle",
    "radical": "臼",
    "radical_code": 134.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1986
  },
  {
    "frequency_rank": 4303,
    "charcter": "夙",
    "pinyin": "sù",
    "definition": "early in morning, dawn; previous",
    "radical": "夕",
    "radical_code": 36.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3614
  },
  {
    "frequency_rank": 4304,
    "charcter": "臧",
    "pinyin": "zāng",
    "definition": "good, right, generous; command",
    "radical": "臣",
    "radical_code": 131.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5681
  },
  {
    "frequency_rank": 4305,
    "charcter": "蒿",
    "pinyin": "hāo",
    "definition": "mugwort, artemisia; give off",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5382
  },
  {
    "frequency_rank": 4306,
    "charcter": "貂",
    "pinyin": "diāo",
    "definition": "marten, sable, mink",
    "radical": "豸",
    "radical_code": 153.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5226
  },
  {
    "frequency_rank": 4307,
    "charcter": "蜥",
    "pinyin": "xī",
    "definition": "lizard",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5705
  },
  {
    "frequency_rank": 4308,
    "charcter": "蹩",
    "pinyin": "bié",
    "definition": "to limp",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6361
  },
  {
    "frequency_rank": 4309,
    "charcter": "噼",
    "pinyin": "pī",
    "definition": null,
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6108
  },
  {
    "frequency_rank": 4310,
    "charcter": "钛",
    "pinyin": "tài",
    "definition": "titanium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4240
  },
  {
    "frequency_rank": 4311,
    "charcter": "钚",
    "pinyin": "bù",
    "definition": "plutonium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4239
  },
  {
    "frequency_rank": 4312,
    "charcter": "獾",
    "pinyin": "huān",
    "definition": "the badger",
    "radical": "犬",
    "radical_code": 94.18,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6445
  },
  {
    "frequency_rank": 4313,
    "charcter": "濂",
    "pinyin": "lián",
    "definition": "a waterfall; a river in Hunan",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6181
  },
  {
    "frequency_rank": 4314,
    "charcter": "铠",
    "pinyin": "kǎi",
    "definition": "armor, chain mail",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4870
  },
  {
    "frequency_rank": 4315,
    "charcter": "皙",
    "pinyin": "xī",
    "definition": "white; kind of date",
    "radical": "白",
    "radical_code": 106.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5401
  },
  {
    "frequency_rank": 4316,
    "charcter": "霭",
    "pinyin": "ǎi",
    "definition": "cloudy sky, haze; calm, peaceful",
    "radical": "雨",
    "radical_code": 173.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6379
  },
  {
    "frequency_rank": 4317,
    "charcter": "鲈",
    "pinyin": "lú",
    "definition": "sea perch, sea bass",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5528
  },
  {
    "frequency_rank": 4318,
    "charcter": "叵",
    "pinyin": "pǒ",
    "definition": "cannot, be unable do, improbable; thereupon",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3533
  },
  {
    "frequency_rank": 4319,
    "charcter": "霾",
    "pinyin": "mái",
    "definition": "misty, foggy; dust storm",
    "radical": "雨",
    "radical_code": 173.14,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6468
  },
  {
    "frequency_rank": 4320,
    "charcter": "泯",
    "pinyin": "mǐn",
    "definition": "destroy, eliminate; perish",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4022
  },
  {
    "frequency_rank": 4321,
    "charcter": "碴",
    "pinyin": "chá",
    "definition": "chipped edge of a container",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5677
  },
  {
    "frequency_rank": 4322,
    "charcter": "鸵",
    "pinyin": "tuó",
    "definition": "ostrich",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2008
  },
  {
    "frequency_rank": 4323,
    "charcter": "峪",
    "pinyin": "yù",
    "definition": "valley, ravine",
    "radical": "山",
    "radical_code": 46.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4524
  },
  {
    "frequency_rank": 4324,
    "charcter": "饕",
    "pinyin": "tāo",
    "definition": "gluttonous, greedy, covetous",
    "radical": "食",
    "radical_code": 184.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6470
  },
  {
    "frequency_rank": 4325,
    "charcter": "瘁",
    "pinyin": "cuì",
    "definition": "feel tired, be weary, be worn out",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5545
  },
  {
    "frequency_rank": 4326,
    "charcter": "睢",
    "pinyin": "suī",
    "definition": "gaze at, stare at; uninhibited",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5437
  },
  {
    "frequency_rank": 4327,
    "charcter": "鬃",
    "pinyin": "zōng",
    "definition": "mane; neck bristles",
    "radical": "髟",
    "radical_code": 190.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6313
  },
  {
    "frequency_rank": 4328,
    "charcter": "迩",
    "pinyin": "ěr",
    "definition": "be near, be close; recently",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3983
  },
  {
    "frequency_rank": 4329,
    "charcter": "纣",
    "pinyin": "zhòu",
    "definition": "name of an emperor; saddle part",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3645
  },
  {
    "frequency_rank": 4330,
    "charcter": "夔",
    "pinyin": "kuí",
    "definition": "one-legged monster; walrus",
    "radical": "夊",
    "radical_code": 35.19,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6457
  },
  {
    "frequency_rank": 4331,
    "charcter": "垠",
    "pinyin": "yín",
    "definition": "boundary, bank of stream or river",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4107
  },
  {
    "frequency_rank": 4332,
    "charcter": "饨",
    "pinyin": "tún",
    "definition": "stuffed dumplings",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3750
  },
  {
    "frequency_rank": 4333,
    "charcter": "榭",
    "pinyin": "xiè",
    "definition": "kiosk, pavilion",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5664
  },
  {
    "frequency_rank": 4334,
    "charcter": "隍",
    "pinyin": "huáng",
    "definition": "dry ditch, dry moat",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5014
  },
  {
    "frequency_rank": 4335,
    "charcter": "娑",
    "pinyin": "suō",
    "definition": "dance, frolic; lounge; saunter",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4648
  },
  {
    "frequency_rank": 4336,
    "charcter": "篝",
    "pinyin": "gōu",
    "definition": "bamboo basket; bamboo frame",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6124
  },
  {
    "frequency_rank": 4337,
    "charcter": "榔",
    "pinyin": "láng",
    "definition": "betel-nut tree",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2578
  },
  {
    "frequency_rank": 4338,
    "charcter": "洌",
    "pinyin": "liè",
    "definition": "clear",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4334
  },
  {
    "frequency_rank": 4339,
    "charcter": "浜",
    "pinyin": "bāng",
    "definition": "creek, stream; beach, sea coast",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4655
  },
  {
    "frequency_rank": 4340,
    "charcter": "鲑",
    "pinyin": "guī",
    "definition": "salmon; spheroides vermicularis",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5768
  },
  {
    "frequency_rank": 4341,
    "charcter": "谔",
    "pinyin": "è",
    "definition": "honest speech, straightforward",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5003
  },
  {
    "frequency_rank": 4342,
    "charcter": "汩",
    "pinyin": "gǔ",
    "definition": "run swiftly",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3773
  },
  {
    "frequency_rank": 4343,
    "charcter": "浣",
    "pinyin": "huàn",
    "definition": "to wash, to rinse",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4657
  },
  {
    "frequency_rank": 4344,
    "charcter": "舐",
    "pinyin": "shì",
    "definition": "lick with tongue",
    "radical": "舌",
    "radical_code": 135.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4552
  },
  {
    "frequency_rank": 4345,
    "charcter": "瞭",
    "pinyin": "liǎo",
    "definition": "bright, clear; clear-sighted",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3401
  },
  {
    "frequency_rank": 4346,
    "charcter": "忻",
    "pinyin": "xīn",
    "definition": "delightful, joyful, pleasant",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3789
  },
  {
    "frequency_rank": 4347,
    "charcter": "咻",
    "pinyin": "xiū",
    "definition": "shout",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4218
  },
  {
    "frequency_rank": 4348,
    "charcter": "鹑",
    "pinyin": "chún",
    "definition": "quail; Turnix species (various)",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5538
  },
  {
    "frequency_rank": 4349,
    "charcter": "唑",
    "pinyin": "zuò",
    "definition": "(chem.) azole",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4519
  },
  {
    "frequency_rank": 4350,
    "charcter": "懋",
    "pinyin": "mào",
    "definition": "splendid, grand, majestic",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6214
  }
]